/* * { font-size:12pt; } */
h1 { font-size:18pt; margin:0; text-align:center; }
h2 { font-size:16pt; margin:0 0 20pt 0; text-align:center; }
h3 { font-size:14pt; margin:0 0 20pt 0; text-align:center; background:#f9f9f9; padding:5pt; }
h4 { font-size:14pt; margin:10pt 0 5pt 0; text-align:center; }
.ttxtable { width:auto !important; }
.ttxtable th { text-align:right !important; padding:3pt !important; border-bottom:1px solid #777 !important; border-right:1px solid #777 !important;  border-left:none !important; border-top:none  !important; white-space:nowrap !important; vertical-align:top !important; }
.ttxtable td { padding:3pt !important; border-bottom:1px solid #777 !important; border-right:none !important;  border-left:none !important; border-top:none  !important; vertical-align:top !important; }
.note { font-size:11pt; font-style:italic; text-align:center; }
.priltable { width:auto !important; margin:auto !important;  }
.Priloz img{ display:block; margin:5pt auto; border:1px solid #ccc; text-align:center; }
.ImgList { text-align:center;}
.Counters { text-align:center; margin-top:20pt; }
.sql { margin:5pt; padding:5pt; background:#eee; border:1px solid #ccc; text-align:center; }
@media screen {
.ImgList  img{ display:block; margin:5pt auto; border:1px solid #ccc; max-width:100%; height:auto;}
}
@media print {
.noprint  { display:none; color:#f00 !important; }
.ImgList  img{ display:block; margin:5pt auto; border:none; page-break-after:always; }
.ImgList  img.last{ page-break-after:auto; }
}

.Yandexdirect { border:none !important;  width:auto !important; }

@media screen and (max-width: 670px) {
	.ttxtable th, .ttxtable td {
		border:none !important;
	}
	.ttxtable tr {
		border-top:1px solid #333;
	}
}